/* body{
    overflow-x: none;
} */

#home{
    background: no-repeat url("../images/motos/home-moto.jpg");
    background-position-x: 0px;
    background-position-y: -24px;
    background-size: 100vw calc(100vh - 70px);
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    width: 100vw;
    position: relative;
    left: -80px;
    top: -17px;
    
}

#home .chemin{
    margin-left: 1.2rem;
}


.application h3 {
    border-bottom: 1px solid #aaaaaa42;
    padding-bottom: 12px;
}

.schoolItem {
    border: 1px solid #aaaaaa47;
    border-radius: 8px;
    padding: 16px;
    /* display: flex; */
    cursor: pointer;
    top: 0px
}

.schoolItem:hover {
    top: -5px;
    box-shadow: 0px 15px 20px #0000002e;
}

.schoolItem img {
    width: 50px;
    margin-right: 8px;
    clip-path: circle();
}

.schoolItem .nom {
    color: rgb(75, 75, 75);
    font-size: 13px;
}

.schoolItem .numEpreuve {
    font-weight: bold;
    padding: 8px;
    border-radius: 8px;
    background-color: #dddddd7d;
    margin-top: 4px;
    text-align: center;
}

.schoolContainer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 16px;
}

.searchBar {
    display: flex;
    padding: 16px;
    margin-bottom: 16px;
}

.searchBar input {
    flex: 1;
}

.manager img {
    width: 13px;
}

.schoolItem .logo {
    display: flex;
    align-items: center;
}

.schoolItem .manager {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2077BC;
    background-color: #2076bc13;
    padding: 8px;
    border-radius: 8px;
    margin-top: 8px;
    font-size: 11px;
}

.disposeForMenu {
    opacity: 0;
    pointer-events: none;
}

/* NOUVEAU */

#accueil {
    
    padding: 1rem;
    margin: 1rem;
}

#imgMotoAccueilBackground{
    background: no-repeat url("../images/motos/home-moto.jpg");
    background-position-x: 0px;
    background-position-y: -24px;
    background-size: 100vw;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    min-height: 753px;
    width: 100vw;
    position: relative;
    left: -80px;
    top: -17px;
    /* background-color: red; */
}

#imgMotoAccueilBackground2{
   height: 90vh;
   z-index: 50;
   display: grid;
   grid-template-rows: 55% 35% 10%;
   
}

#divLinkToBeginHome2{
    
    background-color: rgba(200,200,200,0.3);
    width: 20%;
    margin: auto;
    /* margin-top: calc(80vh - 91px); */
    max-width: 220px;
    text-align: center;
    color: white;
    cursor: pointer;
    padding-top: 1rem;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

#linkToBeginHome2{
    color: white;
    cursor: pointer;
}

#linkToBeginHome2 img{
    width: 50px;
}

#divLinkToBeginHome{
    position: absolute;
    bottom: 4%;
    left:calc(50vw - 10%);
    width: 20%;
    align-self: center;
    justify-self: center;
    background-color: rgba(200,200,200,0.3);
    z-index: 100;
    font-size: 24px;
}

/* - - - MOTO A LA UNE - - -  */

#moto-a-la-une{
    position: absolute;
    top: 10px;
    right: 5vw;
    z-index: 50;
    
    width: 90%;
    color: white;
    /* background-color: rgba(0,0,0,0.9); */
    background: linear-gradient(rgba(27, 23, 22, 0.95), rgb(230, 28, 28, 0.95));
    border: 2px solid gray;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2rem auto;
    padding: 0.5rem 1.5rem 1rem 1.5rem;
    cursor: pointer;
}


#div-img-alaune{
    text-align: center;
}

#moto-a-la-une h2 {
    margin: 1px auto 10px auto;
    animation: motoAlaune 2s ease 0s infinite forwards;
    -webkit-animation: motoAlaune 2s ease 0s infinite forwards;
    font-size: 20px;
}

#moto-a-la-une img{
    width: 90%;
    border: 2px red dotted;
    max-height: 400px;
    animation: motoAlauneImg 2s ease 0s infinite forwards;
    -webkit-animation: motoAlauneImg 2s ease 0s infinite forwards;
}


@keyframes motoAlaune {
    0%, 50%, 100% { color: white; }
    25%, 75% { color: red; }
}

@keyframes motoAlauneImg {
    0%, 50%, 100% { border-color: white; }
    25%, 75% { border-color: red; }
}


#moto-a-la-une div {
    margin-top: 3px;
}

#moto-a-la-une>div:first-child {
    margin-top: 0px;
    width: 100%;
    text-align: right;
    font-size: 1.5rem;
    z-index: 3;
}

.moto-a-la-une-text{
    font-size: 1.2rem;
    margin: auto 1rem;
}

/* - - - - - - - - - */

#homeFirstH2{
    margin: 0 10px;
    padding: 0 20px;
    display: flex;
    flex-flow: column;
    align-items: center;
}


#home-horaires{
    width: 90%;
}

/* ---------------------- MESSAGE ABSENCE ------------------------ */

@keyframes move3 {
    0% {
        
        color: red;
    }
    50% {
        
        color: white;
    }
    100% {
        
        color: red;
    }
}

#messageAbsence{
    color: red;
    background-color: black;
    border: 3px dotted black;
    margin: 1rem;
    padding: 1rem;
    align-self: center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    min-width: 80%;
    max-width: 1000px;
    -webkit-box-shadow: 5px 5px 15px 5px #FF8080, -9px 5px 15px 5px #FFE488, -7px -5px 15px 5px #8CFF85, 12px -5px 15px 5px #80C7FF, 12px 10px 15px 7px #E488FF, -10px 10px 15px 7px #FF616B, -10px -7px 27px 1px #8E5CFF, 5px 5px 15px 5px rgba(0,0,0,0);
    box-shadow: 5px 5px 15px 5px #FF8080, -9px 5px 15px 5px #FFE488, -7px -5px 15px 5px #8CFF85, 12px -5px 15px 5px #80C7FF, 12px 10px 15px 7px #E488FF, -10px 10px 15px 7px #FF616B, -10px -7px 27px 1px #8E5CFF, 5px 5px 15px 5px rgba(0,0,0,0);
    animation: move3 2s ease infinite;
    -webkit-animation: move3 2s ease infinite;
}



#messageAbsenceForm{
    min-width: 60%;
    max-width: 1000px;
    margin: auto;
}

.btns-msgabs{
    display: flex;
    flex-direction: row;
}

.form-msgabs{
    border: 1px solid black;
    padding: 1rem;
    margin: 0.5rem;
    
}

.form-msgabs textarea, .form-msgabs input{
    background-color: lightgray;
    font-size: 16px;
}

.form-msgabs textarea{
    max-width: 600px;
}

.btns-msgabs div {
    min-width: 60px;
}

#btn-envoyer-mail{
    max-width: 85px;
    font-size: 14px;
}